local AddName, AddonTable = ...
 
if GetLocale() ~= "zhTW" then return end
local L = AddonTable.RegisterLocale("zhTW")

L["Green"] = "|cff71ffc9"
L["Red"] = "|cffC41E3A"
L["WarColor"] = "|cffC69B6D"
L["RogueColor"] = "|cffFFF468"
L["WarlockColor"] = "|cff8788EE"
L["PalColor"] = "|cffF48CBA"
L["DeathColor"] = "|cffC41E3A"
L["DruidColor"] = "|cffFF7C0A"
L["HunterColor"] = "|cffAAD372"
L["MageColor"] = "|cff3FC7EB"
L["ShamColor"] = "|cff0070DD"

L["SpellPowerModifiers"] = "改變法術強度的效果 \n"
L["BossArmorModifier"] = "突襲boss護甲值\n"
L["ShadowWeaving"] = "|T"..select(3, GetSpellInfo(15258))..":0|t"..GetSpellLink(15258).."   "
L["Misery"] = "|T"..select(3, GetSpellInfo(33198))..":0|t"..GetSpellLink(33198).."   "
L["EbonPlague"] = "|T"..select(3, GetSpellInfo(51735))..":0|t"..GetSpellLink(51735).."   "
L["ThundraStalker"] = "|T"..select(3, GetSpellInfo(49202))..":0|t" .. L["DeathColor"] .. " 苔原獵手|r  "
L["RageofRivendare"] = "|T"..select(3, GetSpellInfo(50117))..":0|t" .. L["DeathColor"] .. " 瑞文戴爾之怒|r  "
L["SurvivalofFittest"] = "|T"..select(3, GetSpellInfo(33853))..":0|t" .. L["DruidColor"] .. " 適者生存|r  "
L["FaerieFire"] = "|T"..select(3, GetSpellInfo(770))..":0|t"..GetSpellLink(770).."   "
L["InsectSwarm"] = "|T"..select(3, GetSpellInfo(5570))..":0|t"..GetSpellLink(5570).."   "
L["EarthAndMoon"] = "|T"..select(3, GetSpellInfo(48506))..":0|t"..GetSpellLink(48506).."   "
L["ImprovedFaerieFire"] = "|T"..select(3, GetSpellInfo(770))..":0|t" .. L["DruidColor"] .. " 強化精靈之火|r  "
L["HuntersMark"] = "|T"..select(3, GetSpellInfo(53338))..":0|t"..GetSpellLink(53338).."   "
L["ImprovedHuntersMark"] = "|T"..select(3, GetSpellInfo(53338))..":0|t"..L["HunterColor"].."[強化獵人印記]   "
L["GlyphHuntersMark"] = GetSpellLink(56829).."   "
L["ScorpidSting"] = "|T"..select(3, GetSpellInfo(3043))..":0|t"..GetSpellLink(3043).."   "
L["WintersChill"] = "|T"..select(3, GetSpellInfo(12579))..":0|t"..GetSpellLink(12579).."   "
L["ImprovedScorch"] = "|T"..select(3, GetSpellInfo(2948))..":0|t"..GetSpellLink(22959).."   "
L["FireVulnerability"] = "|T"..select(3, GetSpellInfo(38715))..":0|t" .. L["MageColor"] .. " 火焰易傷|r  "
L["MoltenFury"] = "|T"..select(3, GetSpellInfo(31679))..":0|t" .. L["MageColor"] .. " 熔岩之怒|r  "
L["HeartCrusader"] = "|T"..select(3, GetSpellInfo(20337))..":0|t"..GetSpellLink(54499).."   "
L["Crusade"] = "|T"..select(3, GetSpellInfo(31866))..":0|t" .. L["PalColor"] .. " 征伐|r  "
L["Vengeance"] = "|T"..select(3, GetSpellInfo(20049))..":0|t"..GetSpellLink(20053).."   "
L["Hemorrhage"] = "|T"..select(3, GetSpellInfo(16511))..":0|t"..GetSpellLink(65954).."   "
L["SavageCombat"] = "|T"..select(3, GetSpellInfo(58413))..":0|t" .. L["RogueColor"] .. " 野蠻戰鬥|r  "
L["MasterPoisoner"] = "|T"..select(3, GetSpellInfo(31226))..":0|t" .. L["RogueColor"] .. " 奇毒|r  "
L["ExposeArmor"] = "|T"..select(3, GetSpellInfo(8647))..":0|t"..GetSpellLink(48669).."   "
L["Stormstrike"] = "|T"..select(3, GetSpellInfo(17364))..":0|t"..GetSpellLink(32175).."   "
L["TotemOfWrath"] = "|T"..select(3, GetSpellInfo(30706))..":0|t"..GetSpellLink(57663).."   "
L["SunderArmor"] = "|T"..select(3, GetSpellInfo(58567))..":0|t"..GetSpellLink(47467).."   "
L["BloodFrenzy"] = "|T"..select(3, GetSpellInfo(29836))..":0|t" .. L["WarColor"] .. " 血性狂亂|r  "
L["ShadowVulnerability"] = "|T"..select(3, GetSpellInfo(36276))..":0|t"..GetSpellLink(36276).."   "
L["ShadowMastery"] = "|T"..select(3, GetSpellInfo(17800))..":0|t"..GetSpellLink(17800).."   "
L["CurseofElements"] = "|T"..select(3, GetSpellInfo(1490))..":0|t"..GetSpellLink(47865).."   "
L["CurseOfWeak"] = "|T"..select(3, GetSpellInfo(702))..":0|t"..GetSpellLink(50511).."   "
L["BeastSlaying"] = "|T"..select(3, GetSpellInfo(20557))..":0|t"..GetSpellLink(20557).."   "

L["TipsAndInfo"] = L["Green"] .. "提示信息 |r\n\n"
L["SinLive"] = L["Green"] .. "SinLive Stat! \n該屬性會根據你的目標計算實際效果 |r\n\n"
L["NPCPlus3"] = "BOSS級別(等級+3) \n"
L["NPCPlus4"] = "BOSS級別(等級+4) \n"
L["NPC1to5"] = "怪物等級(比角色高1到5級的範圍) \n"
L["NPCAnyLevel"] = "怪物的級別 \n"
L["NPCSameLevel"] = "同等級NPC \n"	
L["DefaultValueText"] = L["Green"] .. "\n\n[默認值] |r"
L["ScalingText"] = L["Green"] .. "\n[隨以下效果自動計算數值] |r\n"

L["CommonScaling"] = "此統計數據基於其他統計數據進行縮放\n"
L["Enhanced_BaseTooltip"] = L["Green"] .. "[增強] |r\n" .. "選項提供最佳準確性，包括天賦，增益，藥水，附魔等等\n\n" .. L["Green"] .. "[基本的] |r\n" .. "選項顯示字符面板上顯示的基值"
L["Percent_RatingTooltip"] = L["Green"] .. "[百分比]|r\n" .. "显示此统计数据的百分比值 \n\n" .. L["Green"] .. "[评分]|r\n" .. "显示此统计数据的评分值"
L["Main_Off_HandTooltip"] = L["Green"] .. "[主手]|r\n" .. "显示此统计数据的主手值 \n\n" .. L["Green"] .. "[副手]|r\n" .. "显示此统计数据的副手值"
L["Level_Same_BossTooltip"] = L["Green"] .. "[同一水平]|r\n" .. "相同级别选项显示与您的级别相同的 NPC 的值 \n\n" .. L["Green"] .. "[Boss 等级]|r\n" .. "选项显示对比你高 1 到 5 级的 NPC 的值"
L["Crit_Damage_TakenTooltip"] = L["Green"] .. "[受到致命一击]|r\n" .. "选项显示周期性伤害的减少和被暴击的几率 \n\n" .. L["Green"] .. "[承受伤害]|r\n" .. "选项显示法力消耗效果和暴击伤害的减少"
L["Chance_ReductionTooltip"] = L["Green"] .. "[机会]|r\n" .. "选项显示被暴击的百分比 \n\n" .. L["Green"] .. "[减少]|r\n" .. "选项显示被暴击的减少值"
L["Total_RatingTooltip"] = L["Green"] .. "[全部的]|r\n" .. "选项显示总防御值，包括基础和奖金 \n\n" .. L["Green"] .. "[评分]|r\n" .. "显示此统计数据的评分值"
L["Max_Average_DamageTooltip"] = L["Green"] .. "[最大]|r\n" .. "选项显示最大伤害值 \n\n" .. L["Green"] .. "[平均]|r\n" .. "选项从最大值切换到平均值"
L["Regen_Normal_CastingTooltip"] = L["Green"] .. "[普通的]|r\n" .. "选项显示 5 秒规则之外的法力恢复 \n\n" .. L["Green"] .. "[施法]|r\n" .. "選項顯示戰鬥中的法力恢復，同時施法"
L["World_RealmTooltip"] = L["Green"] .. "[世界]|r\n" .. "选项显示从您的计算机连接到游戏世界的游戏内延迟 \n\n" .. L["Green"] .. "[服务器]|r\n" .. "选项显示从您的计算机到服务器的连接的平均延迟（以毫秒为单位）"
L["Main_Off_AutoTooltip"] = L["Green"] .. "[主手]|r\n" .. "显示此统计数据的主手值 \n\n" .. L["Green"] .. "[副手]|r\n" .. "显示此统计数据的副手值 \n\n" .. L["Green"] .. "[汽车]|r\n" .. "选项会自动检测您使用的是 1H 还是 2H 并相应地显示统计数据"
L["Total_Equipped_BagsTooltip"] = L["Green"] .. "[全部的]|r\n" .. "顯示裝備裝備和袋裝裝備的總維修成本 \n\n" .. L["Green"] .. "[配備]|r\n" .. "僅顯示裝備裝備的維修成本 \n\n" .. L["Green"] .. "[背包]|r\n" .. "僅顯示袋裝裝備的維修成本"
L["Heroism_ValorTooltip"] = L["Green"] .. "[英雄]|r\n" .. "显示英雄纹章的数量 \n\n" .. L["Green"] .. "[勇气]|r\n" .. "显示英勇徽章的数量"
L["Shards_MarksTooltip"] = L["Green"] .. "[分片]|r\n" .. "顯示岩石守衛者的碎片數量 \n\n" .. L["Green"] .. "[榮譽勳章]|r\n" .. "顯示冬擁湖榮譽勳章的數量"
L["Honor_ArenaTooltip"] = L["Green"] .. "[榮譽]|r\n" .. "顯示總榮譽點數 \n\n" .. L["Green"] .. "[競技場]|r\n" .. "顯示總競技場點數"
L["Player_PetTooltip"] = L["Green"] .. "[玩家]|r\n" .. "顯示玩家的抵抗力 \n\n" .. L["Green"] .. "[寵物]|r\n" .. "顯示你的寵物的抵抗力"
L["Mood_DamageTooltip"] = L["Green"] .. "[情緒]|r\n" .. "顯示有關寵物心情的信息 \n\n" .. L["Green"] .. "[承受傷害]|r\n" .. "顯示你寵物的傷害修正"
L["Speed_StaticTooltip"] = L["Green"] .. "實時|r\n" .. "實時顯示你的角度\n每一個動作的移動速度（站立、跑步、\n游泳、飛行、RP行走等） \n\n" .. L["Green"] .. "靜態 |r\n" .. "你的角色的移動速度是靜態的，\n只會在旅行方式改變時改變"


L["Display_MainHandTooltip"] = L["Green"] .. "[仅限主手]|r\n" .. "选项禁用副手值的自动显示（如果适用）"
L["Display_AverageTooltip"] = L["Green"] .. "[平均]|r\n" .. "选项从最大值切换到平均值"
L["Display_BasicTooltip"] = L["Green"] .. "[基本的]|r\n" .. "显示字符面板上显示的基本值，没有添加"
L["Display_SimulateTooltip"] = "模擬顯示從\n你在戰鬥中完成的實際數字收集的統計值\n\n跟踪器在進入戰鬥並\n再次造成傷害時重置"

L["AP"] = "攻強"
L["APAbrev"] = "攻強"
L["APMenu"] = "攻強"
L["APTip"] = ""
L["APDescription"] = L["TipsAndInfo"] .. "攻強 \n" .. L["Red"] .. "攻強|r紅色值表示你受到減益影響"

L["DMG"] = "近戰傷害"
L["DMGAbrev"] = "近戰傷害"
L["DMGMenu"] = "近戰傷害"
L["DMGTip"] = ""
L["DMGDescription"] = L["SinLive"] .. L["Red"] .. "紅色的傷害|r值表示你受到與此屬性相關的減益影響 \n" .. L["ScalingText"] .. L["BloodFrenzy"] .. L["Hemorrhage"] .. L["SavageCombat"] .. L["Crusade"] .. L["ThundraStalker"] .. "\n" .. L["RageofRivendare"] .. L["BeastSlaying"]

L["mDPS"] = "DPS"
L["mDPSAbrev"] = "DPS"
L["mDPSMenu"] = "DPS"
L["mDPSTip"] = ""
L["mDPSDescription"] = L["TipsAndInfo"] .. L["Red"] .. "DPS|r紅色值表示你受到減益影響 \n" .. "該統計數據將根據您的攻擊速度和傷害值進行縮放"

L["Crit"] = "近戰暴擊率"
L["CritAbrev"] = "暴擊"
L["CritMenu"] = "近戰暴擊率"
L["CritTip"] = ""
L["CritDescription"] = L["SinLive"] .. "法術書暴擊值。也代表你在 PvP 中的暴擊 \n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["TotemOfWrath"] .. L["MasterPoisoner"]

L["CritBoss"] = "對BOSS近戰暴擊率"
L["CritBossAbrev"] = "對BOSS暴擊"
L["CritBossMenu"] = "對boss挑剔"
L["CritBossTip"] = ""
L["CritBossDescription"] = L["SinLive"] .. "PvE 中的暴擊值，針對更高級別的 NPC。包括所有暴擊抑制光環" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["TotemOfWrath"] .. L["MasterPoisoner"]

L["CritCap"] = "暴擊帽"
L["CritCapAbrev"] = "暴擊帽"
L["CritCapMenu"] = "暴擊帽"
L["CritCapTip"] = ""
L["CritCapDescription"] = L["TipsAndInfo"] .. "顯示近戰暴擊率對抗Boss等級。該統計數據將根據使用的武器進行縮放 \n" .. L["Red"] .. "近戰暴擊率上限|r紅色值表示您已達到臨界上限"

L["Hit"] = "近戰命中率"
L["HitAbrev"] = "命中"
L["HitMenu"] = "近戰命中率"
L["HitTip"] = ""
L["HitDescription"] = L["TipsAndInfo"] .. "命中率以百分比、等級或兩者顯示 \n" .. L["Green"] .. "綠色的近戰命中|r 率值表示您已達到命中上限"

L["HasteMelee"] = "近戰急速"
L["HasteMeleeAbrev"] = "急速"
L["HasteMeleeMenu"] = "近戰急速"
L["HasteMeleeTip"] = ""
L["HasteMeleeDescription"] = L["TipsAndInfo"] .. "急速以百分比、等級或兩者顯示"

L["weaponSpeed"] = "近戰攻擊速度"
L["weaponSpeedAbrev"] = "攻擊速度"
L["weaponSpeedMenu"] = "近戰攻擊速度"
L["weaponSpeedTip"] = ""
L["weaponSpeedDescription"] = L["TipsAndInfo"] .. "近戰攻擊速度顯示為主手、副手或自動"

L["Expertise"] = "精準"
L["ExpertiseAbrev"] = "精準"
L["ExpertiseMenu"] = "精準"
L["ExpertiseTip"] = ""
L["ExpertiseDescription"] = L["TipsAndInfo"] .. "精準 - 以百分比、等級或兩者兼有的方式被躲避或招架的機會"

L["ArmorPen"] = "護甲穿透"
L["ArmorPenAbrev"] = "破甲"
L["ArmorPenMenu"] = "護甲穿透"
L["ArmorPenTip"] = ""
L["ArmorPenDescription"] = L["TipsAndInfo"] ..  "目標的護甲值被你的物理攻擊忽略的百分比、等級或兩者兼而有之"

L["NPCArmor"] = "Boss 護甲"
L["NPCArmorAbrev"] = "護甲+"
L["NPCArmorMenu"] = "Boss 護甲"
L["NPCArmorTip"] = ""
L["NPCArmorDescription"] = L["SinLive"] .. "突襲首領 NPC 的護甲值最高 +3 級。必須選擇一個目標才能顯示其盔甲 \n" .. L["ScalingText"] .. L["BossArmorModifier"] .. L["SunderArmor"] .. L["ExposeArmor"] .. L["FaerieFire"] .. L["CurseOfWeak"]

L["BossReduc"] = "減少傷害"
L["BossReducAbrev"] = "減少傷害"
L["BossReducMenu"] = "減少傷害"
L["BossReducTip"] = ""
L["BossReducDescription"] = L["SinLive"] .. "基於護甲對團隊 Boss NPC 造成的物理傷害減免百分比\n當針對非團隊 Boss NPC 時，將顯示護甲減益減益的總值 \n必須選擇一個目標才能查看減免值 \n" .. L["ScalingText"] .. L["NPCPlus3"] .. L["BossArmorModifier"] .. L["SunderArmor"] .. L["ExposeArmor"] .. L["FaerieFire"] .. L["CurseOfWeak"]

L["MeleeMiss"] = "未命中率"
L["MeleeMissAbrev"] = "未命中"
L["MeleeMissMenu"] = "未命中率"
L["MeleeMissTip"] = ""
L["MeleeMissDescription"] = L["SinLive"] .. "近戰武器有機會與你的等級、老闆等級或兩者兼而有之的 NPC 失手" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Avoidance"] = "免碾壓率"
L["AvoidanceAbrev"] = "免碾壓率"
L["AvoidanceMenu"] = "免碾壓率"
L["AvoidanceTip"] = ""
L["AvoidanceDescription"] = L["SinLive"] .. L["Green"] .. "免碾壓率|r 值表示您已達到迴避上限" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["ScorpidSting"] .. L["InsectSwarm"]

L["Crushing"] = "被碾壓率"
L["CrushingAbrev"] = "被碾壓率"
L["CrushingMenu"] = "被碾壓率"
L["CrushingTip"] = ""
L["CrushingDescription"] = L["SinLive"] .. "有機會被粉碎打擊擊中. " .. L["Green"] .. "被碾壓率|r 文字表示你是不可壓碎的" .. L["DefaultValueText"] .. L["NPCPlus4"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["CritReceived"] = "被暴擊率"
L["CritReceivedAbrev"] = "被暴擊率"
L["CritReceivedMenu"] = "被暴擊率"
L["CritReceivedTip"] = ""
L["CritReceivedDescription"] = L["SinLive"] .. L["Green"] .. " 暴擊|r 文字表示你不能被暴擊 \n" .. L["Red"] .. "暴擊|r 表示你處於暴擊上限之下" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"] .. L["SurvivalofFittest"]

L["Resilience"] = "韌性"
L["ResilienceAbrev"] = "韌性"
L["ResilienceMenu"] = "韌性"
L["ResilienceTip"] = ""
L["ResilienceDescription"] = L["TipsAndInfo"] .. "在受到重擊、受到傷害或兩者兼有時表現出韌性"

L["Armor"] = "護甲"
L["ArmorAbrev"] = "護甲"
L["ArmorMenu"] = "護甲"
L["ArmorTip"] = ""
L["ArmorDescription"] = L["TipsAndInfo"] .. "有效護甲，包括其修飾語 \n" .. L["Red"] .. "紅色的盔甲|r 值表示你受到與此屬性相關的減益影響"	

L["Mitigation"] = "總減傷"
L["MitigationAbrev"] = "總減傷"
L["MitigationMenu"] = "總減傷"
L["MitigationTip"] = ""
L["MitigationDescription"] = L["SinLive"] .. "減傷百分比 \n" .. L["Green"] .. "綠色的緩解|r 值表示您已達到緩解上限" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["DefenseStat"] = "防禦"
L["DefenseStatAbrev"] = "防禦"
L["DefenseStatMenu"] = "防禦"
L["DefenseStatTip"] = ""
L["DefenseStatDescription"] = L["TipsAndInfo"] .. "總防禦、評級或兩者兼而有之 \n" .. L["Green"] .. "防禦|r 綠色值表示你已達到對抗突襲首領的防禦上限"

L["HitReduction"] = "近戰命中率-"
L["HitReductionAbrev"] = "命中-"
L["HitReductionMenu"] = "命中減少"
L["HitReductionTip"] = ""
L["HitReductionDescription"] = L["SinLive"] .. "減少天賦和減益效果的百分比 \n" .. L["ScalingText"] .. L["ScorpidSting"] .. L["InsectSwarm"]

L["Dodge"] = "躲閃率"
L["DodgeAbrev"] = "躲閃"
L["DodgeMenu"] = "躲閃率"
L["DodgeTip"] = ""
L["DodgeDescription"] = L["TipsAndInfo"] .. "閃避攻擊的機會，以百分比、等級或兩者顯示"

L["Parry"] = "招架率"
L["ParryAbrev"] = "招架"
L["ParryMenu"] = "招架率"
L["ParryTip"] = ""
L["ParryDescription"] = L["TipsAndInfo"] .. "格擋攻擊的機會，以百分比、等級或兩者顯示"

L["Block"] = "格擋率"
L["BlockAbrev"] = "格擋"
L["BlockMenu"] = "格擋率"
L["BlockTip"] = ""
L["BlockDescription"] = L["TipsAndInfo"] .. "阻止攻擊的機會，以百分比、評級或兩者顯示"

L["RAP"] = "遠程攻強"
L["RAPAbrev"] = "遠程攻強"
L["RAPMenu"] = "遠程攻強"
L["RAPTip"] = ""
L["RAPDescription"] = L["SinLive"] .. "遠程攻強 \n" .. L["Red"] .. "紅色的攻擊強度|r值表示你受到debuff影響 \n" .. L["Green"] .. "攻擊強度|r 綠色值表示獵人的標記能力已應用於您的目標 \n" .. L["ScalingText"] .. L["HuntersMark"] .. L["GlyphHuntersMark"] .. L["ImprovedHuntersMark"]

L["RDMG"] = "遠程傷害"
L["RDMGAbrev"] = "遠程傷害"
L["RDMGMenu"] = "遠程傷害"
L["RDMGTip"] = ""
L["RDMGDescription"] = L["SinLive"] .. L["Red"] .. "遠程傷害|r 值表示你受到與此屬性相關的減益影響\n" .. L["ScalingText"] .. L["BloodFrenzy"] .. L["Hemorrhage"] .. L["SavageCombat"] .. L["BeastSlaying"]

L["rDPS"] = "遠程DPS"
L["rDPSAbrev"] = "遠程DPS"
L["rDPSMenu"] = "遠程DPS"
L["rDPSTip"] = ""
L["rDPSDescription"] = L["TipsAndInfo"] .. L["Red"] .. "遠程DPS|r 紅色表示你受到debuff影響\n\n" .. "該統計數據將根據您的攻擊速度和傷害值進行縮放"

L["RangedCrit"] = "遠程暴擊率"
L["RangedCritAbrev"] = "遠程暴擊"
L["RangedCritMenu"] = "遠程暴擊率"
L["RangedCritTip"] = ""
L["RangedCritDescription"] = L["SinLive"] .. "暴擊值。也代表你在 PvP 中的暴擊 \n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["RangedCritBoss"] = "對BOSS遠程暴擊率"
L["RangedCritBossAbrev"] = "對BOSS遠程暴擊"
L["RangedCritBossMenu"] = "對BOSS挑剔"
L["RangedCritBossTip"] = ""
L["RangedCritBossDescription"] = L["SinLive"] .. "PvE 中的暴擊值，針對更高級別的 NPC。包括所有暴擊抑制光環" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["TotemOfWrath"]

L["RangedHit"] = "遠程命中率"
L["RangedHitAbrev"] = "遠程命中"
L["RangedHitMenu"] = "遠程命中率"
L["RangedHitTip"] = ""
L["RangedHitDescription"] = L["TipsAndInfo"] .. "命中以百分比、評級或兩者顯示 \n" .. L["Green"] .. "綠色的命中|r值表示您已達到命中上限"

L["HasteRanged"] = "遠程急速"
L["HasteRangedAbrev"] = "遠程急速"
L["HasteRangedMenu"] = "遠程急速"
L["HasteRangedTip"] = ""
L["HasteRangedDescription"] = L["TipsAndInfo"] .. "急速以百分比、等級或兩者顯示"

L["RangedPen"] = "護甲穿透"
L["RangedPenAbrev"] = "破甲"
L["RangedPenMenu"] = "護甲穿透"
L["RangedPenTip"] = ""
L["RangedPenDescription"] = L["TipsAndInfo"] .. "你的物理攻擊忽略目標護甲的百分比"

L["rangedSpeed"] = "遠程攻擊速度"
L["rangedSpeedAbrev"] = "遠程攻速"
L["rangedSpeedMenu"] = "遠程攻擊速度"
L["rangedSpeedTip"] = ""
L["rangedSpeedDescription"] = L["TipsAndInfo"] .. "裝備的遠程武器的武器速度"

L["RangedMiss"] = "遠程未命中率"
L["RangedMissAbrev"] = "遠程未命中"
L["RangedMissMenu"] = "遠程未命中率"
L["RangedMissTip"] = ""
L["RangedMissDescription"] = L["SinLive"] .. "使用遠程武器對抗你的等級、老闆等級或兩者的 NPC 有機會錯過" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Fire"] = "火焰法強"
L["FireAbrev"] = "火焰"
L["FireMenu"] = "火焰法強"
L["FireTip"] = ""
L["FireDescription"] = L["SinLive"] .. "火係法術傷害 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["FireVulnerability"] .. L["MoltenFury"] .. L["EbonPlague"] .. "\n" .. L["EarthAndMoon"] .. L["BeastSlaying"]

L["Frost"] = "冰霜法強"
L["FrostAbrev"] = "冰霜"
L["FrostMenu"] = "冰霜法強"
L["FrostTip"] = ""
L["FrostDescription"] = L["SinLive"] .. "冰霜法術傷害 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["MoltenFury"] .. L["EbonPlague"] .. L["EarthAndMoon"] .. "\n" .. L["BeastSlaying"]

L["Arcane"] = "奧術法強"
L["ArcaneAbrev"] = "奧術"
L["ArcaneMenu"] = "奧術法強"
L["ArcaneTip"] = ""
L["ArcaneDescription"] = L["SinLive"] .. "奧術法術傷害 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["CurseofElements"] .. L["MoltenFury"] .. L["EbonPlague"] .. L["EarthAndMoon"] .. "\n" .. L["BeastSlaying"]

L["Shadow"] = "暗影法強"
L["ShadowAbrev"] = "暗影"
L["ShadowMenu"] = "暗影法強"
L["ShadowTip"] = ""
L["ShadowDescription"] = L["SinLive"] .. "暗影法術傷害 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["ShadowWeaving"] .. L["Misery"] .. L["ShadowVulnerability"] .. L["CurseofElements"] .. L["EbonPlague"] .. "\n" .. L["EarthAndMoon"] .. L["BeastSlaying"]

L["Nature"] = "自然法強"
L["NatureAbrev"] = "自然"
L["NatureMenu"] = "自然法強"
L["NatureTip"] = ""
L["NatureDescription"] = L["SinLive"] .. "自然法術傷害 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["Stormstrike"] .. L["EbonPlague"] .. L["EarthAndMoon"] .. L["BeastSlaying"]

L["Healing"] = "治療效果"
L["HealingAbrev"] = "治療"
L["HealingMenu"] = "治療效果"
L["HealingTip"] = ""
L["HealingDescription"] = L["TipsAndInfo"] .. "治療法術力量"

L["Holy"] = "神聖法強"
L["HolyAbrev"] = "神聖"
L["HolyMenu"] = "神聖法強"
L["HolyTip"] = ""
L["HolyDescription"] = L["SinLive"] .. "神聖傷害 \n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. L["Misery"] .. L["Crusade"] .. L["CurseofElements"] .. L["EbonPlague"] .. L["EarthAndMoon"] .. "\n" .. L["BeastSlaying"]

L["SpellCrit"] = "法術暴擊率"
L["SpellCritAbrev"] = "法術暴擊"
L["SpellCritMenu"] = "法術暴擊率"
L["SpellCritTip"] = ""
L["SpellCritDescription"] = L["SinLive"] .. "以百分比、等級或兩者為單位的暴擊值。也代表你在 PvP 中的暴擊\n學校特定的暴擊天賦會顯示在當前值旁邊 \n" .. L["ScalingText"] .. L["HeartCrusader"] .. L["WintersChill"] .. L["ImprovedScorch"] .. L["TotemOfWrath"] .. L["ShadowMastery"] .. "\n" .. L["ImprovedFaerieFire"]

L["SpellCritBoss"] = "對BOSS法術暴擊率"
L["SpellCritBossAbrev"] = "對boss挑剔"
L["SpellCritBossMenu"] = "對BOSS挑剔"
L["SpellCritBossTip"] = ""
L["SpellCritBossDescription"] = L["SinLive"] .. "PvE 中的暴擊值，針對更高級別的 NPC。包括所有暴擊抑制光環" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. L["HeartCrusader"] .. L["WintersChill"] .. L["ImprovedScorch"] .. L["TotemOfWrath"] .. L["ShadowMastery"] .. "\n" .. L["ImprovedFaerieFire"]

L["SpellHit"] = "法術命中率"
L["SpellHitAbrev"] = "法術命中"
L["SpellHitMenu"] = "法術命中率"
L["SpellHitTip"] = ""
L["SpellHitDescription"] = L["SinLive"] .. "命中率以百分比、評級或兩者顯示 \n" .. L["Green"] .. "綠色的命中|r值表示您已達到命中上限 \n" .. L["ScalingText"] .. L["ImprovedFaerieFire"]

L["HasteCaster"] = "法術急速"
L["HasteCasterAbrev"] = "法術急速"
L["HasteCasterMenu"] = "法術急速"
L["HasteCasterTip"] = ""
L["HasteCasterDescription"] = L["TipsAndInfo"] .. "法術急速以百分比、評級或兩者顯示"

L["SpellPenetration"] = "法術穿透"
L["SpellPenetrationAbrev"] = "法穿"
L["SpellPenetrationMenu"] = "法術穿透"
L["SpellPenetrationTip"] = ""
L["SpellPenetrationDescription"] = L["TipsAndInfo"] .. "你的法術忽略目標法術抗力的百分比"

L["SpellMiss"] = "法術未命中"
L["SpellMissAbrev"] = "法術未命中"
L["SpellMissMenu"] = "法術未命中"
L["SpellMissTip"] = ""
L["SpellMissDescription"] = L["TipsAndInfo"] .. "與你的等級、老闆等級或兩者兼有的 NPC 的法術有機會錯過"

L["ManaRegen"] = "2秒回藍"
L["ManaRegenAbrev"] = "2秒回藍"
L["ManaRegenMenu"] = "2秒回藍"
L["ManaRegenTip"] = ""
L["ManaRegenDescription"] = L["TipsAndInfo"] .. "每 2 秒恢復一次法力值"

L["MP5"] = "5秒回藍"
L["MP5Abrev"] = "5回"
L["MP5Menu"] = "5秒回藍"
L["MP5Tip"] = ""
L["MP5Description"] = L["TipsAndInfo"] .. "每 5 秒恢復一次法力值"

L["FireResist"] = "火焰抗性"
L["FireResistAbrev"] = "火抗"
L["FireResistMenu"] = "火焰抗性"
L["FireResistTip"] = ""
L["FireResistDescription"] = L["TipsAndInfo"] .. "對火焰法術傷害的抗性值"

L["FrostResist"] = "冰霜抗性"
L["FrostResistAbrev"] = "冰抗"
L["FrostResistMenu"] = "冰霜抗性"
L["FrostResistTip"] = ""
L["FrostResistDescription"] = L["TipsAndInfo"] .. "對冰霜法術傷害的抗性值"

L["ShadowResist"] = "暗影抗性"
L["ShadowResistAbrev"] = "暗抗"
L["ShadowResistMenu"] = "暗影抗性"
L["ShadowResistTip"] = ""
L["ShadowResistDescription"] = L["TipsAndInfo"] .. "對暗影法術傷害的抗性值"

L["ArcaneResist"] = "奧術抗性"
L["ArcaneResistAbrev"] = "奧抗"
L["ArcaneResistMenu"] = "奧術抗性"
L["ArcaneResistTip"] = ""
L["ArcaneResistDescription"] = L["TipsAndInfo"] .. "對奧術傷害的抗性值"

L["NatureResist"] = "自然抗性"
L["NatureResistAbrev"] = "自然抗"
L["NatureResistMenu"] = "自然抗性"
L["NatureResistTip"] = ""
L["NatureResistDescription"] = L["TipsAndInfo"] .. "對自然法術傷害的抗性值"

L["ItemLevel"] = "物品等級"
L["ItemLevelAbrev"] = "等級"
L["ItemLevelMenu"] = "物品等級"
L["ItemLevelTip"] = ""
L["ItemLevelDescription"] = L["TipsAndInfo"] .. "當前裝備裝備的平均物品等級"

L["Emblems"] = "紋章"
L["EmblemsAbrev"] = "紋章"
L["EmblemsMenu"] = "紋章"
L["EmblemsTip"] = ""
L["EmblemsDescription"] = L["TipsAndInfo"] .. "顯示英雄紋章、勇敢紋章或兩者的總數"

L["Conquest"] = "征服紋章"
L["ConquestAbrev"] = "征服"
L["ConquestMenu"] = "征服紋章"
L["ConquestTip"] = ""
L["ConquestDescription"] = L["TipsAndInfo"] .. "顯示征服徽章的數量"

L["StoneShard"] = "冬擁"
L["StoneShardAbrev"] = "冬擁"
L["StoneShardMenu"] = "冬擁"
L["StoneShardTip"] = ""
L["StoneShardDescription"] = L["TipsAndInfo"] .. "顯示石頭守護者的碎片、冬擁湖的榮譽印記或兩者的數量"

L["PvP"] = "PvP點"
L["PvPAbrev"] = "PvP"
L["PvPMenu"] = "PvP點"
L["PvPTip"] = ""
L["PvPDescription"] = L["TipsAndInfo"] .. "顯示當前數量 顯示當前榮譽點數"

L["Speed"] = "移動速度"
L["SpeedAbrev"] = "速度"
L["SpeedMenu"] = "移動速度"
L["SpeedTip"] = ""
L["SpeedDescription"] = L["TipsAndInfo"] .. "角色當前的移動速度，實時 \n" .. L["Red"] .. "移動速度|r 紅色值表示您受到減速效果的影響或以比正常速度慢的速度移動"

L["TargetSpeed"] = "目標速度"
L["TargetSpeedAbrev"] = "速度+"
L["TargetSpeedMenu"] = "目標速度"
L["TargetSpeedTip"] = ""
L["TargetSpeedDescription"] = L["SinLive"] .. "目標的當前移動速度，實時 \n" .. L["Red"] .. "紅色的速度|r 值表示您的目標受到減速效果的影響或以比正常速度更慢的速度移動 \n" .. L["ScalingText"] .. "目標玩家或NPC"

L["Durability"] = "裝備耐久"
L["DurabilityAbrev"] = "耐久"
L["DurabilityMenu"] = "裝備耐久"
L["DurabilityTip"] = ""
L["DurabilityDescription"] = L["TipsAndInfo"] .. "你當前裝備的裝備和武器的耐久百分比"

L["RepairCost"] = "修理"
L["RepairCostAbrev"] = "修理"
L["RepairCostMenu"] = "修理"
L["RepairCostTip"] = ""
L["RepairCostDescription"] = L["TipsAndInfo"] .. "總裝備、裝備裝備或袋裝裝備的維修成本"

L["BuffCounter"] = "玩家Buff"
L["BuffCounterAbrev"] = "Buf"
L["BuffCounterMenu"] = "玩家Buff"
L["BuffCounterTip"] = ""
L["BuffCounterDescription"] = L["TipsAndInfo"] .. "應用於角色的有益光環（增益）總數"

L["DebuffCounter"] = "目標Debuff"
L["DebuffCounterAbrev"] = "Deb"
L["DebuffCounterMenu"] = "目標Debuff"
L["DebuffCounterTip"] = ""
L["DebuffCounterDescription"] = L["SinLive"] .. "應用於當前目標的無益光環（減益）總數 \n" .. L["ScalingText"] .. "目標玩家或NPC"

L["Lag"] = "延遲"
L["LagAbrev"] = "延遲"
L["LagMenu"] = "延遲"
L["LagTip"] = ""
L["LagDescription"] = L["TipsAndInfo"] .. "連接延遲 (Ping)"

L["FPS"] = "FPS"
L["FPSAbrev"] = "FPS"
L["FPSMenu"] = "FPS"
L["FPSTip"] = ""
L["FPSDescription"] = L["TipsAndInfo"] .. "每秒幀數 [FPS]"

L["Money"] = "金幣"
L["MoneyAbrev"] = "金幣"
L["MoneyMenu"] = "金幣"
L["MoneyTip"] = ""
L["MoneyDescription"] = L["TipsAndInfo"] .. "你的角色擁有的總金額"

L["petAP"] = "攻強"
L["petAPAbrev"] = "攻強"
L["petAPMenu"] = "攻強"
L["petAPTip"] = ""
L["petAPDescription"] = L["TipsAndInfo"] .. L["Red"] .. "攻強|r紅色值表示你受到減益影響"

L["petDMG"] = "戰傷害"
L["petDMGAbrev"] = "戰傷害"
L["petDMGMenu"] = "戰傷害"
L["petDMGTip"] = ""
L["petDMGDescription"] = L["TipsAndInfo"] .. L["Red"] .. "紅色的傷害|r 值表示您的寵物受到減益影響 \n"

L["petSpell"] = "法術能量"
L["petSpellAbrev"] = "法術能量"
L["petSpellMenu"] = "法術能量"
L["petSpellTip"] = ""
L["petSpellDescription"] = ""

L["petCrit"] = "暴擊"
L["petCritAbrev"] = "暴擊"
L["petCritMenu"] = "暴擊"
L["petCritTip"] = ""
L["petCritDescription"] = ""

L["petDPS"] = "DPS"
L["petDPSAbrev"] = "DPS"
L["petDPSMenu"] = "DPS"
L["petDPSTip"] = ""
L["petDPSDescription"] = ""

L["petAtkSpeed"] = "攻擊速度"
L["petAtkSpeedAbrev"] = "攻擊速度"
L["petAtkSpeedMenu"] = "攻擊速度"
L["petAtkSpeedTip"] = ""
L["petAtkSpeedDescription"] = ""

L["petArmor"] = "護甲"
L["petArmorAbrev"] = "護甲"
L["petArmorMenu"] = "護甲"
L["petArmorTip"] = ""
L["petArmorDescription"] = L["TipsAndInfo"] .. L["Red"] .. "紅色的盔甲|r 值表示你受到與此屬性相關的減益影響"	

L["petMood"] = "狀態"
L["petMoodAbrev"] = "狀態"
L["petMoodMenu"] = "狀態"
L["petMoodTip"] = ""
L["petMoodDescription"] = ""

L["Strength"] = "力量"
L["StrengthAbrev"] = "力量"
L["StrengthMenu"] = "力量"
L["StrengthTip"] = ""
L["StrengthDescription"] = ""

L["Agility"] = "敏捷"
L["AgilityAbrev"] = "敏捷"
L["AgilityMenu"] = "敏捷"
L["AgilityTip"] = ""
L["AgilityDescription"] = ""

L["Stamina"] = "耐力"
L["StaminaAbrev"] = "耐力"
L["StaminaMenu"] = "耐力"
L["StaminaTip"] = ""
L["StaminaDescription"] = ""

L["Intellect"] = "智力"
L["IntellectAbrev"] = "智力"
L["IntellectMenu"] = "智力"
L["IntellectTip"] = ""
L["IntellectDescription"] = ""

L["Spirit"] = "精神"
L["SpiritAbrev"] = "精神"
L["SpiritMenu"] = "精神"
L["SpiritTip"] = ""
L["SpiritDescription"] = ""


-- Fonts
L["Default Font"] = "Friz Quadrata TT"
L["Thin"] = "薄的"
L["Thick"] = "厚的"
L["Monochrome"] = "單色"
L["Thin Monochrome"] = "薄單色"
L["Thick Monochrome"] = "厚單色"
L["None"] = "沒有任何"
L["Left"] = "剩下"
L["Right"] = "正確的"

-- Settings tabs
L["HUDMenu"] = "HUD"
L["FontsMenu"] = "字體"
L["DisplayMenu"] = "展示"
L["DisplayOrderMenu"] = "定制"
L["EventsMenu"] = "事件"
L["ProfilesMenu"] = "簡介"

-- Settings HUD
L["SettingsDescription"] = ""
L["HideHUD"] = "隱藏"
L["HideHUDTip"] = "隱藏統計HUD"
L["LockHUD"] = "鎖"
L["LockHUDTip"] = "鎖定統計HUD"
L["PanelDisplay"] = "附"
L["PanelDisplayTip"] = "附加到字符面板"
L["HUDBgColor"] = ""
L["HUDBgColorTip"] = "背景顏色"
L["HUDBgAlpha"] = ""
L["HUDBgAlphaTip"] = "背景阿爾法"
L["StatTextColorTip"] = "文字顏色"
L["StatTextColor"] = ""
L["ResetPosition"] = "重置位置"
L["ResetPositionTip"] = ""
L["HUDStrataTip"] = "框架層"
L["MinimapGroupText"] = "小地圖"
L["Minimap"] = "節目"
L["MinimapTip"] = "顯示或隱藏小地圖按鈕。懸停查看快速訪問選項"
L["Lowest"] = "最低"
L["Low"] = "低的"
L["Medium"] = "中等的"
L["High"] = "高的"
L["Highest"] = "最高"

-- Stats Order
L["ClearAllColumns"] = "重置"
L["Rows"] = "行預設"
L["OneRow"] = "1"
L["TwoRows"] = "2"
L["ThreeRows"] = "3"
L["FourRows"] = "4"

L["DisplayOrderDescription"] = ""
L["StatOrderSettingsTooltip"] = L["Green"] .. "統計順序|r\n" .. "自定義顯示統計數據的順序\n只需將統計數據拖放到下方\n完成後按應用 \n\n" .. L["Green"] .. "列|r\n" .. "選擇統計數據旁邊的複選框將創建一個新的\n列，其中包含選定的統計數據及其下方的統計數據. \n\124T" .. "Interface\\AddOns\\"..AddName.."\\Textures\\" .."CheckColumn:0:0:0:0:16:16:0:16:0:16:112:255:201\124t 標記新列的開始\n完成後按應用 \n\n" .. L["Green"] .. "行預設|r\n" .. "選擇最多由 4 行組成的預設佈局\n也可以像列一​​樣手動創建行\n完成後按應用"

-- Fonts Settings
L["StatFontTip"] = "字體"
L["StatFontSizeTip"] = "字體大小"
L["StatFontFlagsTip"] = "字體輪廓"

-- Display Settings
L["StatIconsTip"] = "切換圖標"
L["StatIcons"] = "圖標"
L["StatTextAbreviateTip"] = "縮寫統計名稱"
L["StatTextAbreviate"] = "縮寫"
L["StatTextCapsTip"] = "切換文字大寫"
L["StatTextCaps"] = "大寫字母"
L["GroupOrderTip"] = ""
L["GroupOrder"] = "按組排序統計"
L["AlignmentText"] = "對齊和間距"
L["StatWidthTip"] = "文字寬度"
L["StatSpacingHTip"] = "水平間距"
L["StatSpacingVTip"] = "垂直間距"
L["StatAlignmentTip"] = "結盟"
L["StatRowsTip"] = "分行顯示"

-- Events
L["EventEnable"] = "啟用"
L["EventEnableTip"] = "啟用 HUD 事件以將統計信息 HUD 限制為僅在選定事件期間可見。戰鬥中事件具有最高優先級"
L["EventWorld"] = "開放世界"
L["EventWorldTip"] = L["Green"] .. "HUD 事件"
L["EventDungeon"] = "地牢"
L["EventDungeonTip"] = ""
L["EventRaid"] = "突襲"
L["EventRaidTip"] = ""
L["EventPvP"] = "PvP"
L["EventPvPTip"] = ""
L["EventArena"] = "競技場"
L["EventArenaTip"] = ""
L["EventCombat"] = "在戰鬥中"
L["EventCombatTip"] = ""

-- Minimap
L["LeftClick"] = "快速访问"
L["OpenClose"] = ""
L["RightClick"] = "右键点击"
L["EnableDisable"] = "|cffFFF468启用/禁用|r HUD"
L["ShiftRightClick"] = "Shift + 右键单击"
L["UnlockHUD"] = "|cffFFF468锁定/解锁|r HUD"
L["ControlClick"] = "Ctrl + 右键单击"
L["AttachPanel"] = "將HUD連接到面板"
L["AltClick"] = "Alt + 右键单击"
L["DetachPanel"] = "從角色面板中分離 HUD"

-- Settings Profile
L["Selected"] = "應用"
L["SelectProfile"] = "管理您的個人資料：選擇、創建、複製或刪除。\n無法刪除其他角色正在使用的配置文件。必須先選擇不同的配置文件"
L["ProfileSelected"] = "簡介"
L["ProfileUsed"] = "個人資料正在使用中，無法刪除!"
L["NewProfile"] = "新的配置文件"
L["CurrentProfile"] = "活動檔案"
L["Create"] = "創造"
L["Copy"] = "申請"
L["Delete"] = "刪"
L["ConfirmDelete"] = "確認"
L["Cancel"] = "取消"
L["ProfileCopyDelete"] = "選擇、刪除或複製到新的配置文件"

-- Settings Options
L["OptionsTip"] = "擴展選項"
L["Show"] = "使能夠"
L["ShowTip"] = ""
L["Enhanced"] = "增強"
L["Basic"] = "基本的"
L["Damage"] = "損害"
L["DamageTaken"] = "承受傷害"
L["Percentage"] = "百分比"
L["Rating"] = "評分"
L["MainHand"] = "主手"
L["OffHand"] = "副手"
L["SameLevel"] = "同一水平"
L["BossLevel"] = "Boss 等級"
L["Regen"] = "正常再生"
L["OutOfCombat"] = "脫離戰鬥"
L["Casting"] = "施法"
L["CritTaken"] = "受到致命一擊"
L["Total"] = "全部的"
L["Bags"] = "背包"
L["Equipped"] = "配備"
L["Max"] = "最大"
L["World"] = "世界"
L["Realm"] = "服務器"
L["Average"] = "平均"
L["Chance"] = "機會"
L["Reduction"] = "減少"
L["Auto"] = "汽車"
L["Heroism"] = "英雄"
L["Valor"] = "勇氣"
L["StoneKeeper"] = "分片"
L["Marks"] = "榮譽勳章"
L["Honor"] = "榮譽"
L["Arena"] = "競技場"
L["Both"] = "兩個都"
L["Player"] = "玩家"
L["Mood"] = "情緒"
L["Live"] = "實時"
L["Static"] = "靜態"
 

L["Settings"] = "設置"
L["Melee"] = "近戰"
L["MeleeDescription"] = ""
L["Defense"] = "防禦"
L["DefenseDescription"] = ""
L["Ranged"] = "遠程"
L["RangedDescription"] = ""
L["Spell"] = "法術"
L["SpellDescription"] = ""
L["Resistance"] = "抗性"
L["ResistanceDescription"] = ""
L["Misc"] = "雜項"
L["MiscDescription"] = ""
L["Pet"] = "寵物"
L["PetDescription"] = ""


L["Display_Average"] = "平均"
L["Display_AverageTip"] = ""
L["Display_Basic"] = "基本的"
L["Display_BasicTip"] = ""
L["Display_MainHand"] = "僅限主手"
L["Display_MainHandTip"] = ""
L["Display_Simulate"] = "模擬"
L["Display_SimulateTip"] = ""

L["Dec_Melee_CritTip"] = "四捨五入小數"
L["Dec_Melee_BossTip"] = "四捨五入小數"
L["Dec_Melee_CapTip"] = "四捨五入小數"
L["Dec_Melee_HitTip"] = "四捨五入小數"
L["Dec_Melee_HasteTip"] = "四捨五入小數"
L["Dec_Melee_PenTip"] = "四捨五入小數"
L["Dec_Melee_ExpTip"] = "四捨五入小數"
L["Dec_Melee_MissTip"] = "四捨五入小數"
L["Dec_Melee_DmgTip"] = "四捨五入小數"
L["Dec_Melee_AttSpTip"] = "四捨五入小數"
L["Dec_Def_AvoidanceTip"] = "四捨五入小數"
L["Dec_Def_CrushTip"] = "四捨五入小數"
L["Dec_Def_CritTip"] = "四捨五入小數"
L["Dec_Def_DefTip"] = "四捨五入小數"
L["Dec_Def_MitTip"] = "四捨五入小數"
L["Dec_Def_ResTip"] = "四捨五入小數"
L["Dec_Def_HitTip"] = "四捨五入小數"
L["Dec_Def_DodgeTip"] = "四捨五入小數"
L["Dec_Def_ParryTip"] = "四捨五入小數"
L["Dec_Def_BlockTip"] = "四捨五入小數"
L["Dec_Ranged_CritTip"] = "四捨五入小數"
L["Dec_Ranged_CritBossTip"] = "四捨五入小數"
L["Dec_Ranged_HitTip"] = "四捨五入小數"
L["Dec_Ranged_HasteTip"] = "四捨五入小數"
L["Dec_Ranged_PenTip"] = "四捨五入小數"
L["Dec_Ranged_MissTip"] = "四捨五入小數"
L["Dec_Ranged_AttSpTip"] = "四捨五入小數"
L["Dec_Spell_HitTip"] = "四捨五入小數"
L["Dec_Spell_HasteTip"] = "四捨五入小數"
L["Dec_Spell_CritTip"] = "四捨五入小數"
L["Dec_Spell_Crit_BossTip"] = "四捨五入小數"
L["Dec_Spell_HitTip"] = "四捨五入小數"
L["Dec_Spell_FireTip"] = "四捨五入小數"
L["Dec_Spell_FrostTip"] = "四捨五入小數"
L["Dec_Spell_ArcaneTip"] = "四捨五入小數"
L["Dec_Spell_ShadowTip"] = "四捨五入小數"
L["Dec_Spell_NatureTip"] = "四捨五入小數"
L["Dec_Spell_HolyTip"] = "四捨五入小數"
L["Dec_Spell_HealingTip"] = "四捨五入小數"
L["Dec_Spell_PenTip"] = "四捨五入小數"
L["Dec_Spell_MissTip"] = "四捨五入小數"
L["Dec_Spell_MP2Tip"] = "四捨五入小數"
L["Dec_Spell_MP5Tip"] = "四捨五入小數"
L["Dec_Misc_IlvlTip"] = "四捨五入小數"
L["Dec_Melee_StrTip"] = "四捨五入小數"
L["Dec_Melee_AgiTip"] = "四捨五入小數"
L["Dec_Def_StaminaTip"] = "四捨五入小數"
L["Dec_Spell_IntTip"] = "四捨五入小數"
L["Dec_Spell_SpirTip"] = "四捨五入小數"